container_tab_indicator 0.3.0
container_tab_indicator: ^0.3.0 copied to clipboard

Build your own Tab indicator using familiar Container-like properties.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add container_tab_indicator

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  container_tab_indicator: ^0.3.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:container_tab_indicator/container_tab_indicator.dart';
6
likes
130
pub points
90%
popularity

Publisher

scipack.dev

Build your own Tab indicator using familiar Container-like properties.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on container_tab_indicator